
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:4px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</head>

<body>
<h2> ΠΡΟΓΡΑΜΜΑ  ΕΚΠΑΙΔΕΥΤΙΚΟΥ </h2>
<?php
  require "dbconnect.php"; 
   mysqli_set_charset($con, "utf8");
 
   
mysqli_query($con,"UPDATE teachers SET pass=PMP ");

mysqli_close($con);
?>
</body>
</html>